## gtextfsm 0.2.1

=== debian/changelog ===
gtextfsm (0.2.1-1) unstable; urgency=low

  * Initial release (closes: #825255)

 -- Vincent Bernat <bernat@debian.org>  Wed, 25 May 2016 07:58:54 +0000
