=== debian/control ===
Source: gtextfsm
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
Standards-Version: 3.9.8
Homepage: https://code.google.com/p/textfsm/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gtextfsm.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/gtextfsm.git

Package: python-gtextfsm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: template based state machine for parsing semi-formatted text
 This Python module implements a template based state machine for
 parsing semi-formatted text. Originally developed to allow
 programmatic access to information returned from the command line
 interface (CLI) of networking devices.
