=== debian/watch ===
# try also https://pypi.debian.net/gtextfsm/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/gtextfsm/gtextfsm-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
