## gtextfsm 1.1.0

=== debian/changelog ===
gtextfsm (1.1.0-2) unstable; urgency=medium

  * Team upload
  * No-change rebuild on the buildds

 -- Graham Inggs <ginggs@debian.org>  Fri, 11 Oct 2019 20:42:56 +0000

gtextfsm (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Vincent Bernat ]
  * New upstream version.
  * d/control: update homepage for textfsm.
  * d/control: convert to Python 3. Closes: #936671.
  * d/control: rename binary package.
  * d/watch: update location on Pypi.

 -- Vincent Bernat <bernat@debian.org>  Thu, 12 Sep 2019 08:29:32 +0200
