=== debian/control ===
Source: gtextfsm
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
               python3-all,
               python3-pytest,
               python3-pytest-runner,
               python3-six
Standards-Version: 3.9.8
Homepage: https://github.com/google/textfsm/
Vcs-Git: https://salsa.debian.org/python-team/modules/gtextfsm.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/gtextfsm

Package: python3-textfsm
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: template based state machine for parsing semi-formatted text
 This Python module implements a template based state machine for
 parsing semi-formatted text. Originally developed to allow
 programmatic access to information returned from the command line
 interface (CLI) of networking devices.
