## gtextfsm 1.1.3

=== debian/changelog ===
gtextfsm (1.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.3 which doesn't need python3-future anymore.
  * Update lintian orrides for new syntax.
  * set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 13:03:19 +0100

gtextfsm (1.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 22:49:00 -0400
