=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-pytest,
                python3-pytest-runner,
                python3-six
+Rules-Requires-Root: no
 Standards-Version: 3.9.8
 Homepage: https://github.com/google/textfsm/
-Vcs-Git: https://salsa.debian.org/python-team/modules/gtextfsm.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/gtextfsm
+Vcs-Git: https://salsa.debian.org/python-team/packages/gtextfsm.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gtextfsm
 
 Package: python3-textfsm
 Architecture: all
