## gtextfsm 2.0.0

=== debian/changelog ===
gtextfsm (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.0, drop "six" patch

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Mar 2025 00:05:15 +0100

gtextfsm (1.1.3-3) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 Jan 2025 00:26:54 +0100

gtextfsm (1.1.3-2) unstable; urgency=medium

  * Team upload.
  * Set DPT as Maintainer per new Python Team Policy

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 13:00:19 +0200
