=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: gtextfsm
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-pytest,
-               python3-pytest-runner,
-               python3-six
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-pytest,
+ python3-pytest-runner,
+ python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 3.9.8
 Homepage: https://github.com/google/textfsm/
