## gtextfsm 2.1.0

=== debian/changelog ===
gtextfsm (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.0
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Thu, 17 Apr 2025 08:14:26 +0200
