=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-pytest-runner,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Homepage: https://github.com/google/textfsm/
 Vcs-Git: https://salsa.debian.org/python-team/packages/gtextfsm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gtextfsm
