=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%textfsm-$1.tar.gz%" \
   https://github.com/google/textfsm/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
